Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.gradle.plugins.ide.eclipse.model
[Groovy] Class EclipseDomainModel

    java.lang.Object
      org.gradle.plugins.ide.eclipse.model.EclipseDomainModel

    class EclipseDomainModel

For now, we only need the Project. However this class will contain more domain objects soon. @date: 17.03.11

Authors:
  Szczepan Faber,

Property Summary
`Classpath` | `classpath`
`Project` | `project`

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Property Detail

### classpath

    Classpath classpath

### project

    Project project

Gradle API 1.1-rc-1